Jump to content


Photo

probleem updaten

et10000

  • Please log in to reply
511 replies to this topic

#1 schumi1234

  • Senior Member
  • 89 posts

0
Neutral

Posted 16 November 2014 - 16:07

Ik heb een probleem met updaten.

Ik krijg telkens de melding  * satisfy_dependencies_for: Cannot satisfy the following dependencies for enigma2:                                                                            
 *      libgif4 (>= 4.1.6) *.

Wat betekent dit?


Xtrend ET-10000 3x DVB-C - ZIGGO - CCcam 2.3.0 & 1x DVB-S2 FTA - Technisat Multytenne TWIN met OPENPLI 4.0

dm7020HD 2X DVB-C - ZIGGO - CCcam 2.3.0 met OPENPLI 4.0


Re: probleem updaten #2 theparasol

  • Senior Member
  • 4,157 posts

+198
Excellent

Posted 16 November 2014 - 16:18

Dat je opnieuw moet flashen


@Camping: ZGemma H.2S, Technisat Multytenne 4-in-1 @Home: Edision Mini 4K, Wave Frontier T55, EMP Centauri EMP DiSEqC 8/1 switch, 4x Inverto Ultra Black single LNB


Re: probleem updaten #3 schumi1234

  • Senior Member
  • 89 posts

0
Neutral

Posted 16 November 2014 - 16:27

dan ga ik dat maar doen.

Maar heeft dat dan met die library update te maken?

Want een paar dagen geleden kon ik nog updaten.


Xtrend ET-10000 3x DVB-C - ZIGGO - CCcam 2.3.0 & 1x DVB-S2 FTA - Technisat Multytenne TWIN met OPENPLI 4.0

dm7020HD 2X DVB-C - ZIGGO - CCcam 2.3.0 met OPENPLI 4.0


Re: probleem updaten #4 theparasol

  • Senior Member
  • 4,157 posts

+198
Excellent

Posted 16 November 2014 - 16:40

Er is dusdanig veel veranderd dat voor ieder image vanaf 15-11-2014 of jonger advies geldt eenmalig opnieuw te flashen.


@Camping: ZGemma H.2S, Technisat Multytenne 4-in-1 @Home: Edision Mini 4K, Wave Frontier T55, EMP Centauri EMP DiSEqC 8/1 switch, 4x Inverto Ultra Black single LNB


Re: probleem updaten #5 MiLo

  • PLi® Core member
  • 14,026 posts

+297
Excellent

Posted 16 November 2014 - 17:06

Zolang je box nog werkt is er niks aan de hand...
Real musicians never die - they just decompose

Re: probleem updaten #6 schumi1234

  • Senior Member
  • 89 posts

0
Neutral

Posted 16 November 2014 - 17:13

Zolang je box nog werkt is er niks aan de hand...

Hij werkt gewoon goed.


Xtrend ET-10000 3x DVB-C - ZIGGO - CCcam 2.3.0 & 1x DVB-S2 FTA - Technisat Multytenne TWIN met OPENPLI 4.0

dm7020HD 2X DVB-C - ZIGGO - CCcam 2.3.0 met OPENPLI 4.0


Re: probleem updaten #7 Tech

  • Forum Moderator
    PLi® Core member
  • 13,620 posts

+404
Excellent

Posted 16 November 2014 - 17:17

Waarom zou je dan updaten?


Aan de rand van de afgrond is een stap voorwaarts niet altijd vooruitgang....

Re: probleem updaten #8 theparasol

  • Senior Member
  • 4,157 posts

+198
Excellent

Posted 16 November 2014 - 17:20

Om de laatste versie te hebben dacht ik zo, mogelijk met nieuwe features... (of met verse fouten zodat je de boel weer kunt verbeteren in een volgende update...)


@Camping: ZGemma H.2S, Technisat Multytenne 4-in-1 @Home: Edision Mini 4K, Wave Frontier T55, EMP Centauri EMP DiSEqC 8/1 switch, 4x Inverto Ultra Black single LNB


Re: probleem updaten #9 theparasol

  • Senior Member
  • 4,157 posts

+198
Excellent

Posted 16 November 2014 - 17:25

Hmm.... ik heb exact dezelfde melding!

Image van 15-11 vers geflashed en zojuist geupdated:

 

root@xp1000:~# opkg upgrade
Upgrading enigma2-plugin-extensions-mediascanner from 2.7+git12208+1333a32-r49 to 2.7+git12209+6e4612f-r49 on root.
Downloading http://downloads.pli-images.org/feeds/openpli-4/xp1000/enigma2-plugin-extensions-mediascanner_2.7+git12209+6e4612f-r49_xp1000.ipk.
Upgrading enigma2-plugin-extensions-pictureplayer from 2.7+git12208+1333a32-r49 to 2.7+git12209+6e4612f-r49 on root.
Downloading http://downloads.pli-images.org/feeds/openpli-4/xp1000/enigma2-plugin-extensions-pictureplayer_2.7+git12209+6e4612f-r49_xp1000.ipk.
Upgrading enigma2-plugin-systemplugins-fastscan from 2.7+git12208+1333a32-r49 to 2.7+git12209+6e4612f-r49 on root.
Downloading http://downloads.pli-images.org/feeds/openpli-4/xp1000/enigma2-plugin-systemplugins-fastscan_2.7+git12209+6e4612f-r49_xp1000.ipk.
Upgrading enigma2-plugin-systemplugins-hotplug from 2.7+git12208+1333a32-r49 to 2.7+git12209+6e4612f-r49 on root.
Downloading http://downloads.pli-images.org/feeds/openpli-4/xp1000/enigma2-plugin-systemplugins-hotplug_2.7+git12209+6e4612f-r49_xp1000.ipk.
Upgrading enigma2-plugin-systemplugins-wirelesslan from 2.7+git12208+1333a32-r49 to 2.7+git12209+6e4612f-r49 on root.
Downloading http://downloads.pli-images.org/feeds/openpli-4/xp1000/enigma2-plugin-systemplugins-wirelesslan_2.7+git12209+6e4612f-r49_xp1000.ipk.
Upgrading enigma2-plugin-extensions-openwebif from 1+git1059+76cf7c5-r0 to 1+git1061+6feab15-r0 on root.
Downloading http://downloads.pli-images.org/feeds/openpli-4/xp1000/enigma2-plugin-extensions-openwebif_1+git1061+6feab15-r0_xp1000.ipk.
Upgrading enigma2-plugin-systemplugins-osd3dsetup from 2.7+git12208+1333a32-r49 to 2.7+git12209+6e4612f-r49 on root.
Downloading http://downloads.pli-images.org/feeds/openpli-4/xp1000/enigma2-plugin-systemplugins-osd3dsetup_2.7+git12209+6e4612f-r49_xp1000.ipk.
Upgrading enigma2-plugin-extensions-cutlisteditor from 2.7+git12208+1333a32-r49 to 2.7+git12209+6e4612f-r49 on root.
Downloading http://downloads.pli-images.org/feeds/openpli-4/xp1000/enigma2-plugin-extensions-cutlisteditor_2.7+git12209+6e4612f-r49_xp1000.ipk.
Upgrading enigma2-plugin-systemplugins-positionersetup from 2.7+git12208+1333a32-r49 to 2.7+git12209+6e4612f-r49 on root.
Downloading http://downloads.pli-images.org/feeds/openpli-4/xp1000/enigma2-plugin-systemplugins-positionersetup_2.7+git12209+6e4612f-r49_xp1000.ipk.
Upgrading enigma2-plugin-skins-pli-hd from 0.1+git668+80ed811-r1 to 0.1+git671+dade6f0-r1 on root.
Downloading http://downloads.pli-images.org/feeds/openpli-4/all/enigma2-plugin-skins-pli-hd_0.1+git671+dade6f0-r1_all.ipk.
Upgrading enigma2-plugin-systemplugins-videomode from 2.7+git12208+1333a32-r49 to 2.7+git12209+6e4612f-r49 on root.
Downloading http://downloads.pli-images.org/feeds/openpli-4/xp1000/enigma2-plugin-systemplugins-videomode_2.7+git12209+6e4612f-r49_xp1000.ipk.
Upgrading enigma2-plugin-systemplugins-softwaremanager from 2.7+git12208+1333a32-r49 to 2.7+git12209+6e4612f-r49 on root.
Downloading http://downloads.pli-images.org/feeds/openpli-4/xp1000/enigma2-plugin-systemplugins-softwaremanager_2.7+git12209+6e4612f-r49_xp1000.ipk.
Upgrading enigma2-plugin-systemplugins-osdpositionsetup from 2.7+git12208+1333a32-r49 to 2.7+git12209+6e4612f-r49 on root.
Downloading http://downloads.pli-images.org/feeds/openpli-4/xp1000/enigma2-plugin-systemplugins-osdpositionsetup_2.7+git12209+6e4612f-r49_xp1000.ipk.
Upgrading enigma2 from 2.7+git12208+1333a32-r49 to 2.7+git12209+6e4612f-r49 on root.
Downloading http://downloads.pli-images.org/feeds/openpli-4/xp1000/enigma2_2.7+git12209+6e4612f-r49_xp1000.ipk.
Upgrading enigma2-plugin-extensions-mediaplayer from 2.7+git12208+1333a32-r49 to 2.7+git12209+6e4612f-r49 on root.
Downloading http://downloads.pli-images.org/feeds/openpli-4/xp1000/enigma2-plugin-extensions-mediaplayer_2.7+git12209+6e4612f-r49_xp1000.ipk.
Upgrading enigma2-plugin-systemplugins-hdmicec from 2.7+git12208+1333a32-r49 to 2.7+git12209+6e4612f-r49 on root.
Downloading http://downloads.pli-images.org/feeds/openpli-4/xp1000/enigma2-plugin-systemplugins-hdmicec_2.7+git12209+6e4612f-r49_xp1000.ipk.
Upgrading enigma2-plugin-systemplugins-skinselector from 2.7+git12208+1333a32-r49 to 2.7+git12209+6e4612f-r49 on root.
Downloading http://downloads.pli-images.org/feeds/openpli-4/xp1000/enigma2-plugin-systemplugins-skinselector_2.7+git12209+6e4612f-r49_xp1000.ipk.
Upgrading enigma2-plugin-extensions-graphmultiepg from 2.7+git12208+1333a32-r49 to 2.7+git12209+6e4612f-r49 on root.
Downloading http://downloads.pli-images.org/feeds/openpli-4/xp1000/enigma2-plugin-extensions-graphmultiepg_2.7+git12209+6e4612f-r49_xp1000.ipk.
Upgrading enigma2-plugin-systemplugins-satfinder from 2.7+git12208+1333a32-r49 to 2.7+git12209+6e4612f-r49 on root.
Downloading http://downloads.pli-images.org/feeds/openpli-4/xp1000/enigma2-plugin-systemplugins-satfinder_2.7+git12209+6e4612f-r49_xp1000.ipk.
Upgrading enigma2-plugin-systemplugins-videotune from 2.7+git12208+1333a32-r49 to 2.7+git12209+6e4612f-r49 on root.
Downloading http://downloads.pli-images.org/feeds/openpli-4/xp1000/enigma2-plugin-systemplugins-videotune_2.7+git12209+6e4612f-r49_xp1000.ipk.
Configuring enigma2-plugin-skins-pli-hd.
Configuring enigma2-plugin-extensions-mediascanner.
Configuring enigma2-plugin-extensions-pictureplayer.
Configuring enigma2-plugin-systemplugins-fastscan.
Configuring enigma2-plugin-systemplugins-hotplug.
Configuring enigma2-plugin-systemplugins-wirelesslan.
Configuring enigma2-plugin-extensions-openwebif.
Configuring enigma2-plugin-systemplugins-osd3dsetup.
Configuring enigma2-plugin-extensions-cutlisteditor.
Configuring enigma2-plugin-systemplugins-positionersetup.
Configuring enigma2-plugin-systemplugins-videomode.
Configuring enigma2-plugin-systemplugins-softwaremanager.
Configuring enigma2-plugin-systemplugins-osdpositionsetup.
Configuring enigma2-plugin-extensions-mediaplayer.
Configuring enigma2-plugin-systemplugins-hdmicec.
Configuring enigma2-plugin-systemplugins-skinselector.
Configuring enigma2-plugin-extensions-graphmultiepg.
Configuring enigma2-plugin-systemplugins-satfinder.
Configuring enigma2-plugin-systemplugins-videotune.
Collected errors:
 * satisfy_dependencies_for: Cannot satisfy the following dependencies for enigma2:
 *      libgif4 (>= 4.1.6) *
root@xp1000:~#

@Camping: ZGemma H.2S, Technisat Multytenne 4-in-1 @Home: Edision Mini 4K, Wave Frontier T55, EMP Centauri EMP DiSEqC 8/1 switch, 4x Inverto Ultra Black single LNB


Re: probleem updaten #10 MiLo

  • PLi® Core member
  • 14,026 posts

+297
Excellent

Posted 16 November 2014 - 19:33

Ik vermoed een hik op de bouwserver of upload ofzo, zal vermoedelijk vannacht vanzelf goed komen.
Real musicians never die - they just decompose

Re: probleem updaten #11 theparasol

  • Senior Member
  • 4,157 posts

+198
Excellent

Posted 16 November 2014 - 20:47

Het is inmiddels goedgekomen

 

root@xp1000:~# opkg update
Downloading http://downloads.pli-images.org/feeds/openpli-4/3rd-party/Packages.gz.
Updated list of available packages in /var/lib/opkg/openpli-3rd-party.
Downloading http://downloads.pli-images.org/feeds/openpli-4/3rd-party-xp1000/Packages.gz.
Updated list of available packages in /var/lib/opkg/openpli-3rd-party-xp1000.
Downloading http://downloads.pli-images.org/feeds/openpli-4/all/Packages.gz.
Updated list of available packages in /var/lib/opkg/openpli-all.
Downloading http://downloads.pli-images.org/feeds/openpli-4/mips32el/Packages.gz                                                                                        .
Updated list of available packages in /var/lib/opkg/openpli-mips32el.
Downloading http://downloads.pli-images.org/feeds/openpli-4/xp1000/Packages.gz.
Updated list of available packages in /var/lib/opkg/openpli-xp1000.
root@xp1000:~# opkg upgrade
Upgrading enigma2-plugin-skins-pli-hd from 0.1+git671+dade6f0-r1 to 0.1+git673+88ae0a7-r1 on root.
Downloading http://downloads.pli-images.org/feeds/openpli-4/all/enigma2-plugin-skins-pli-hd_0.1+git673+88ae0a7-r1_all.ipk.
Upgrading enigma2 from 2.7+git12208+1333a32-r49 to 2.7+git12209+6e4612f-r49 on root.
Downloading http://downloads.pli-images.org/feeds/openpli-4/xp1000/enigma2_2.7+git12209+6e4612f-r49_xp1000.ipk.
Installing libgif4 (4.1.6-r3) on root.
Downloading http://downloads.pli-images.org/feeds/openpli-4/mips32el/libgif4_4.1.6-r3_mips32el.ipk.
libungif4 was autoinstalled and is now orphaned, removing.
Removing package libungif4 from root...
Configuring libgif4.
Configuring enigma2-plugin-skins-pli-hd.
Configuring enigma2.
root@xp1000:~#

@Camping: ZGemma H.2S, Technisat Multytenne 4-in-1 @Home: Edision Mini 4K, Wave Frontier T55, EMP Centauri EMP DiSEqC 8/1 switch, 4x Inverto Ultra Black single LNB


Re: probleem updaten #12 Loui (PD1LOI)

  • Senior Member
  • 4,249 posts

+129
Excellent

Posted 17 November 2014 - 09:05

Ik heb mijn box DM8000 vanmorgen geupdate  38 pakketten zonder problemen. maar ik denk dat dit nog niet die totale verandering die er zou komen is doorgevoerd.


Edited by Loui (PD1LOI), 17 November 2014 - 09:06.


Re: probleem updaten #13 WanWizard

  • PLi® Core member
  • 64,174 posts

+1,534
Excellent

Posted 17 November 2014 - 09:17

interessant, want de bijbehorende nfi file was 0 bytes deze morgen...


Currently in use: VU+ Duo 4K (2xFBC S2), VU+ Solo 4K (1xFBC S2), SAB AlphaTriple HD (S2+T2), (Octagon SF8008 (S2+T2), Zgemma H9.2H (S2+T2)

Due to my bad health, I will have periods of inactivity, during which I won't respond to posts or PM.

Many answers to your question can be found in our new and improved wiki.


Re: probleem updaten #14 Loui (PD1LOI)

  • Senior Member
  • 4,249 posts

+129
Excellent

Posted 17 November 2014 - 13:03

interessant, want de bijbehorende nfi file was 0 bytes deze morgen...

Ja dat vond ik ook, ik zag ook dat op de download site de image van gisteren en vandaag 0 bytes waren



Re: probleem updaten #15 HFX

  • Senior Member
  • 309 posts

+7
Neutral

Posted 17 November 2014 - 16:54

 

Kan bij het opnieuw flashen ook de autobackup gebruikt worden ? of moet je alles dan opnieuw handmatig instellen ?



Re: probleem updaten #16 Meega

  • Senior Member
  • 2,998 posts

+51
Good

Posted 17 November 2014 - 16:57

 

 

Kan bij het opnieuw flashen ook de autobackup gebruikt worden ? of moet je alles dan opnieuw handmatig instellen ?

 

Daar is autobackup juist voor!! :)


ET10000+ Openpli 6.1,1m schotel 4x duo-lnb op vaste opstelling.

Momolights teensy 2.0 met 50 leds op een string ,150 channels
DM8000 Openpli 6.1 Release


Re: probleem updaten #17 Stefan

  • Senior Member
  • 1,503 posts

+74
Good

Posted 17 November 2014 - 18:50

Is het al veilig om een vu ultimo opnieuw te flashen of kan ik nog beter een aantal dagen wachten ik zit niet op een instabiele box te wachten ?
VU solo 4k ,twin satelliet tuner en 1 kabel tuner en VU solo se v2 ,dual kabel tuner...E85 Maximum multi focus schotel en een Triax 88cm schotel met een 2 way Triax lnb rail....5.0w 0.8w 4.8e 9.0e 13e 19.2e 23.5e 28.2e....VTI 14.0.5 - 6 Inverto black ultra twin lnb's en 2 Alps twin lnb's, Nvidia shield tv.

Re: probleem updaten #18 HFX

  • Senior Member
  • 309 posts

+7
Neutral

Posted 17 November 2014 - 19:27

antwoord aan  meega.....Ik weet ook dat je normaal gewoon de autobackup gebruikt, maar mij gaat het er om of dat je nu ook bij deze grote update je box met je eigen backup verneukt :unsure:



Re: probleem updaten #19 catastrofus

  • Senior Member
  • 3,308 posts

+39
Good

Posted 17 November 2014 - 19:36

Zo heb ik ook mijn et10k vanavond opnieuw geflashed. Met dank aan autobackup! :)


2 x ultimo4k (dvb-c fbc + 1 dvb-s2, 8.2r/nb) + een et10k (geen tuners en dus fallbackclient, nb) met een Synology ds214+ (2 x 6 TB) ziggo oost (voormalig @Home) + A1/A2/A3/HB (TechniSat)
 


Re: probleem updaten #20 Stefan

  • Senior Member
  • 1,503 posts

+74
Good

Posted 17 November 2014 - 19:48

Hoe gaat dat ook weer in zijn werk met auto backup het is alweer een tijdje dat ik dat gedaan heb ,gewoon de auto install aan laten staan op je box terwijl je flashed vanaf je usbstick ?

Edited by Stefan, 17 November 2014 - 19:48.

VU solo 4k ,twin satelliet tuner en 1 kabel tuner en VU solo se v2 ,dual kabel tuner...E85 Maximum multi focus schotel en een Triax 88cm schotel met een 2 way Triax lnb rail....5.0w 0.8w 4.8e 9.0e 13e 19.2e 23.5e 28.2e....VTI 14.0.5 - 6 Inverto black ultra twin lnb's en 2 Alps twin lnb's, Nvidia shield tv.



0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users